Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008805TestLinkTest Executepublic2019-11-25 11:282019-11-29 10:30
Reportertijana 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformLinuxOSUbuntuOS Version 18.04.3
Product Version1.9.19 (2019 Q1) 
Fixed in Version 
Summary0008805: Test execution button missing from TestLink navigation bar
DescriptionI have installed TestLink 1.9.19 on Ubuntu 18.04.3 via console and result is that I do not have test execution button.

Is this expected?
If yes, I should then install this version and install some other?
Any suggestion?
Thanks!
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filesjpg file icon no button.jpg [^] (26,103 bytes) 2019-11-25 11:28

- Relationships

-  Notes
(0029311)
tijana (reporter)
2019-11-25 13:45

I have installed another version now...
same thing... button not visible.
./bitnami-testlink-1.9.15-4-linux-x64-installer.run

I am not familiar obviously with test link.
As a developer, I have a few friends who would like to learn QA and TestLink is so powerful that we decided to use it...
Now we have this issue. I hope someone can tell me what to do.
I've been installing using this bitnami installation on Ubuntu using terminal as a server I am using - I connected with SSH and I am doing everything in terminal. Not to mention I am not experienced in Linux and Ubuntu AT ALL!
(0029313)
fman (administrator)
2019-11-27 11:46

Never change to a previous version

Use bitnami installer
(0029314)
tijana (reporter)
2019-11-27 12:25

Issue resolved, test plan wasn't generated, therefore, test execution button not visible

- Issue History
Date Modified Username Field Change
2019-11-25 11:28 tijana New Issue
2019-11-25 11:28 tijana File Added: no button.jpg
2019-11-25 13:45 tijana Note Added: 0029311
2019-11-27 11:46 fman Note Added: 0029313
2019-11-27 12:25 tijana Note Added: 0029314
2019-11-29 10:30 fman QA Team - Task Workflow Status => TBD
2019-11-29 10:30 fman Status new => closed
2019-11-29 10:30 fman Assigned To => fman
2019-11-29 10:30 fman Resolution open => no change required



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker